﻿body {
	width: 1028px;
	background-color: #ffe6b1;
	color: #000000;
	text-align: center;
	font: 16px Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin: 0 auto;
	padding: 0;
/*line-height: 20px;*/
}
.cleaner {
	clear: both;
	width: 100%;
	height: 0px;
	font-size: 0px;
}
.cleaner10 {
	clear: both;
	width: 100%;
	height: 10px;
	font-size: 0px;
}
.cleaner20 {
	clear: both;
	width: 100%;
	height: 20px;
	font-size: 0px;
}
#top {
	width: 960px;
	height: 102px;
	background: #ffe6b1 url(images/heder.jpg) no-repeat center top;
	margin: 0 auto;
}
#top1 {
	width: 960px;
	height: 40px;
	margin: 0 auto;
	background: #ffe6b1 url(images/top.jpg) no-repeat center top;
	text-align: center;
	color: #000000;
	margin: 0 auto;
}
#top2 {
	width: 960px;
	height: 30px;
	margin: 0 auto;
	text-align: center;
	color: #000000;
	margin: 0 auto;
}
#top2 h2 {
	padding-top: 10px;
}
#logo {
	width: 145px;
	height: 93px;
	margin-left: 110px;
	margin-top: 3px;
	float: left;
}
a:visited {
	color: #30f;
	text-decoration: none;
}
a:active {
	color: #30f;
	text-decoration: none;
}
a:link {
	color: #30f;
	text-decoration: none;
}
a:hover {
	color: #E10000;
/*	font-weight: bold;*/
}
img {
	border: 2px #AF8774 solid;
}
img.no-border {
	border-style: none;
}
.left {
	text-align: left;
}
h1 {
	text-align: center;
	font-size: 40px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
h2 {
	text-align: center;
	font-size: 22px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
h3 {
	text-align: center;
	font-size: 20px;
	font-weight: normal;
	padding: 0;
	margin: 0;
}
h4 {
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
}
h5 {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}
#content {
	width: 720px;
	height: 744px;
	background: #ffe6b1 url(images/book_open.jpg) no-repeat center top;
	margin: 0 auto;
	padding-left: 100px;
	padding-right: 100px;
	margin-top: 10px;
	padding-top: 10px;
}
#wrapper {
	width: 960px;
	margin: 0 auto;
	padding-top: 10px;
}
.lako-i-brzo {
	margin-bottom: 20px;
	margin-top: 10px;
	background: #F9E1CA;
	border: 2px #DAB394 solid;
}
#right {
	width: 50px;
	margin: 0 auto;
	padding-top: 10px;
	float: right;
}
#vrh {
	width: 960px;
	height: 25px;
	background: url(images/vrh.jpg) no-repeat;
	padding: 0;
	margin: 0;
}
#papir {
	width: 960px;
	padding: 0;
	background: url(images/list.jpg) repeat-y;
	margin: 0;
}
#dno {
	width: 960px;
	height: 25px;
	background: url(images/dno.jpg) no-repeat;
	padding: 0;
	margin: 0;
	padding-bottom: 20px;
	padding-top: 5px;
}
#sadrzaj {
	margin: 0 auto;
	width: 920px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-top: 5px;
}
#dvekolone {
	width: 440px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	margin-top: 10px;
}
#dvekolone p {
	text-align: left;
}
#trikolone {
	width: 280px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	text-align: center;
}
#wrapperbook {
	width: 660px;
	height: 550px;
	margin-top: 20px;
	padding-left: 30px;
}
a:active.nav, a:visited.nav, a:link.nav {
	font-family: "Monotype Corsiva" , Times, serif, "Times New Roman";
	color: #000;
	font-size: 28px;
	text-decoration: none;
}
a:hover.nav {
	font-family: "Monotype Corsiva" , Times, serif, "Times New Roman";
	color: #000;
	font-size: 28px;
	font-weight: bold;
}
a:visited.nav1, a:active.nav1, a:link.nav1 {
	font-family: "Monotype Corsiva" , Times, serif, "Times New Roman";
	color: #000000;
	font-size: 24px;
	text-decoration: none;
}
a:hover.nav1 {
	font-family: "Monotype Corsiva" , Times, serif, "Times New Roman";
	color: #000000;
	font-size: 24px;
	text-decoration: none;
	font-weight: bold;
}
a:visited.nav2, a:active.nav2, a:link.nav2 {
	font-family: "Monotype Corsiva" , Times, serif, "Times New Roman";
	color: #30f;
	font-size: 24px;
	text-decoration: none;
}
a:hover.nav2 {
	font-family: "Monotype Corsiva" , Times, serif, "Times New Roman";
	color: #30f;
	font-size: 24px;
	text-decoration: none;
	font-weight: bold;
}
a:visited.nav3, a:active.nav3, a:link.nav3 {
	font-family: "Monotype Corsiva" , Times, serif, "Times New Roman";
	color: #30f;
	font-size: 24px;
	text-decoration: none;
}
a:hover.nav3 {
	font-family: "Monotype Corsiva" , Times, serif, "Times New Roman";
	color: #E10000;
	font-size: 24px;
	text-decoration: none;
}
a:active.nav4, a:visited.nav4, a:link.nav4 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #30f;
	font-size: 20px;
	text-decoration: none;
}
a:hover.nav4 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	color: #E10000;
}
a:active.nav5, a:link.nav5, a:visited.nav5 {
	font-family: Verdana, "Times New Roman", "Monotype Corsiva" , Times, serif;
	color: #30f;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}
a:hover.nav5 {
	font-family: Verdana, "Times New Roman", "Monotype Corsiva" , Times, serif;
	color: #E10000;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}
a:active.nav6, a:visited.nav6, a:link.nav6 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #30f;
	font-size: 18px;
	text-decoration: none;
}
a:hover.nav6 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #E10000;
	text-decoration: none;
}
a:hover.nav7, a:active.nav7, a:link.nav7, a:visited.nav7 {
	font-family: "Courier New";
	color: #000000;
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
}
a:active.nav8, a:visited.nav8, a:link.nav8 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #30f;
	font-size: 15px;
	text-decoration: none;
/*	font-weight: bold;*/
}
a:hover.nav8 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #E10000;
	text-decoration: none;
/*	font-weight: bold;*/
}
a:link.nav-red, a:visited.nav-red, a:active.nav-red {
	font-family: "Monotype Corsiva" , Times, serif, "Times New Roman";
	color: #F20000;
	font-size: 24px;
	text-decoration: none;
}
a:hover.nav-red {
	font-family: "Monotype Corsiva" , Times, serif, "Times New Roman";
	color: #D90000;
	font-size: 24px;
	text-decoration: none;
	font-weight: bold;
}
.kolona1 {
	width: 230px;
	text-align: right;
	padding-right: 10px;
	vertical-align: top;
}
.kolona2 {
	width: 700px;
	text-align: left;
	vertical-align: top;
	padding-bottom: 15px;
}
.kolona3 {
	width: 200px;
	text-align: left;
	padding-left: 10px;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px #DDB08E dashed;
}
.kolona4 {
	width: 700px;
	text-align: left;
	vertical-align: top;
	padding-bottom: 10px;
	border-bottom: 1px #DDB08E dashed;
	padding-top: 10px;
	padding-left: 10px;
}
.kolona5 {
	width: 150px;
	text-align: left;
	padding-left: 10px;
	vertical-align: top;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px #DDB08E dashed;
}
.kolona6 {
	width: 270px;
	text-align: left;
	vertical-align: top;
	padding-bottom: 10px;
	border-bottom: 1px #DDB08E dashed;
	padding-top: 10px;
	padding-left: 10px;
}
.kolona7 {
	width: 450px;
	text-align: left;
	vertical-align: top;
	padding-bottom: 10px;
	border-bottom: 1px #DDB08E dashed;
	padding-top: 10px;
	padding-left: 10px;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.small {
	font-size: 12px;
}
.oglas {
	height: 300px;
	width: 270px;
	background: url(images/flajer-prazno.jpg) no-repeat center top;
}
.oglas1 {
	font-size: 18px;
	line-height: 21px;
}
.prava {
	text-align: right;
	font-size: 13px;
	font-weight: bold;
	padding-top: 50px;
	color: #333333;
}
.prava1 {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.breadcrumb {
	font-size: 12px;
	text-align: left;
	padding-top: 10px;
	padding-left: 20px;
}
.txtTxt {
	font-family: "Monotype Corsiva" , Times, serif, "Times New Roman";
	font-size: 28px;
	color: #000;
}
.zeleno {
	color: #008029;
}
img.fb {
	float: right;
	margin-right: 15px;
	padding-top: 5px;
	border-style: none;
}
.datum {
	text-align: right;
	font-size: 12px;
	padding-top: 10px;
}
.komentar {
	text-align: left;
	font-size: 12px;
	padding-top: 10px;
}
.pocetak {
	height: 25px;
	width: 127px;
	float: right;
	text-align: center;
	background: url(images/pocetak.jpg) no-repeat;
	padding-top: 2px;
	font-weight: bold;
	font-size: 14px;
}
.padding {
	padding-left: 100px;
}
/* PAGGING */
.pagging {
	margin: 0;
	padding: 5px;
	width: 100%;
}
.pagging ul {
	margin: 0;
	list-style: none;
}
.pagging ul li {
	margin: 0;
	padding: 0;
	display: inline;
}
.pagging ul li a {
	float: left;
	display: block;
	color: #30f;
	text-decoration: none;
	margin-right: 20px;
	padding: 5px 10px;
	background: #F9F1E8;
	border: 1px solid #333333;
}
.pagging ul li a:hover {
	background: #EFD3BE;
	border: 1px solid #333333;
}
.pagging span {
	float: left;
	display: block;
	color: #333;
	text-decoration: none;
	margin-right: 15px;
	padding: 5px 10px;
	background: #F4E6D4;
}
/* END PAGGING*/
div.image-box-list {
	text-align: center;
}
div.image-box-list a img {
	border: 2px solid #AF8774;
	padding: 5px;
/*	background-color: #F0F0F0;*/	margin: 10px;
}
div.image-box-list a:hover img {
	border-color: #AF8774;
	background-color: #D9AE8C;
}
/* Izdvajamo */
.izdvajamo {
	width: 100%;
	height: 25px;
	border-bottom: 1px #E0B290 solid;
	border-top: 1px #E0B290 solid;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
}
.petina {
	width: 183px;
	float: left;
	border-right: 1px #E0B290 solid;
}
.last {
	border-right: none;
}
.izdvajamo a {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 20px;
	text-decoration: none;
}
.izdvajamo a:hover {
	color: #30f;
}
.width270 {
	width: 270px;
}
.width130 {
	width: 130px;
}
.width150 {
	width: 150px;
}
.width180 {
	width: 180px;
}
.reklama {font-family: 'Times New Roman', Times, serif; font-size: 24px; color: darkslateblue; font-weight: bold;}